PDA

Visualizza la versione completa : Mercury messenger


rds89
30-03-2008, 19:18
Ho bisogno di installare mercury messenger sul mio portatile con Linux Ubuntu Gutsy Gibbon 7.10. Ho seguito tutti i passi da questa guida (http://www.danielesalamina.it/mercury-messenger-lunica-alternativa-a-windows-live-messenger-installiamolo-su-ubuntu-linux). L'installazione di java andata ok, dopodich ho installato mercury messenger. Ora c' il programma in applicazioni>internet, ma quando lo lancio non parte. Per di pi, cercando "mercury" con lo strumento di ricerca, non trovo niente. Come faccio?

andy caps
30-03-2008, 23:03
se installato con il comando
mercury dovrebbe partire o almeno dirti che errore trova

se ha dato errore dpkg -i mercury-messenger-1.9RC7c.deb


naturalmente non va

rds89
30-03-2008, 23:09
Al momento dell'installazione il terminale non ha dato nessun messaggio di errore, ma nemmeno una conferma di riuscita installazione. E' finito tutto con il messaggio

Configuro mercury-messenger (1.9RC7c) ...

francofait
31-03-2008, 00:30
se sun java e non-free plugins flashplayer sono correttamente installati ed attivi , mercury-messanger funziona perfettamente senza problemi , sia con ubuntu-gutsy che con hardy . Per verifica l' ho installato dopo aver letto questa discussione sia in kubuntu-hardy che in LinuxMint 4 che Gutsy base.

andy caps
31-03-2008, 02:03
apri un terminale da utente e dai il comando mercury


:bh: deve andare

dal menu succede che non parta qualche programma

/usr/bin/mercury il comando competo

rds89
02-04-2008, 00:16
ho trovato il problema :)

Mercury does not run on GNU Java.
Please, make sure to have the Sun Java version 1.5 or later installed.
La versione java che ho installato la versione 6 update 5 e funziona correttamente, come mi dice il sito di java.

francofait
02-04-2008, 00:39
l' installazione tramite il pacchetto scaricato dal sito di sun non ti crea i link simbolici con la conseguenza che senza poi crearli a manina , le applicazioni che ne richiedono la presenza non lo trovano.
Nelle repositry ubuntu l' ambiente sun presente in tutte le versioni pacchettizzate appositamente per la distribuzione.
Evita fin che possibile l' uso di pacchetti di provenienza diversa e fai uso del gestore dei pacchetti.

rds89
02-04-2008, 17:09
grazie 1000 x il consiglio. Cmq, dopo aver disinstallato la versione vecchia di java, ho installato quella nuova dal gestore synaptic (i pacchetti sono sun-java6-bin, sun-java6-jre e sun-java6-plugin). Verificando sul sito di java, mi dice che funziona, anche se per mi avvisa che non l'ultima versione. Cmq ora facendo partire il mercury messenger da terminale mi esce questo nuovo messaggio:

/usr/bin/mercury: line 43: java: command not found
Come mai?

francofait
02-04-2008, 17:31
Originariamente inviato da rds89
grazie 1000 x il consiglio. Cmq, dopo aver disinstallato la versione vecchia di java, ho installato quella nuova dal gestore synaptic (i pacchetti sono sun-java6-bin, sun-java6-jre e sun-java6-plugin). Verificando sul sito di java, mi dice che funziona, anche se per mi avvisa che non l'ultima versione. Cmq ora facendo partire il mercury messenger da terminale mi esce questo nuovo messaggio:

/usr/bin/mercury: line 43: java: command not found
Come mai?

Ti manca sun java6 fonts , poi ripeti l' installazione di mercury con la base java attiva .

andy caps
02-04-2008, 19:51
prova a dae anche il comando

update-alternatives --config java

e cambia il settaggio che probabilmente adesso e' settato su /usr/bin/gij-4.3

Loading